* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/*_______________Header Content__________*/
header {
    background: #1b3b6e;
    padding: 10px 0px;
    height: 74px;
    // .container {
    //     width: 85%;
    //     margin: 0px auto;
    //     display: flex;
    //     justify-content: space-between;
    //     align-items: center;
    //     color: white;

    //     .user_account {
    //         display: flex;
    //         justify-content: space-around;
    //         align-items: center;

    //         .fa-check-circle {
    //             color: #319269;
    //         }
    //         .fa-user-circle {
    //             color: #122f5e;
    //             font-size: 60px;
    //             margin-right: 5px;
    //         }
    //     }

    // }
}
// .active {
//     background: #1b3b6e!important;
//     color: white!important;
// }

/*_______________Main Content__________*/
// main {
//     padding: 50px 0px;

//     .main-container {
//         display: flex;
//         flex-direction: column;
//         justify-content: space-around;
//         align-items: center;
//         width: 80%;
//         margin: 0px auto;
//         /*_______________ Start Search Feild Content __________*/
//         .search {
//             width: 40%;
//             margin-bottom: 20px;
//             label {
//                 margin-left: 5px;
//                 color: rgb(151, 151, 151);
//                 font-size: 20px;
//             }
//             input {
//                 padding: 10px;
//                 border-radius: 5px;
//                 border: 1px solid lightgray;
//                 width: 85%;
//                 outline-style: none;
//                 font-size: 16px;
//                 &::placeholder{
//                     color: lightgray;
//                 }
              
//             }
//         }
//          /*_______________ Start Search Feild Content __________*/


//         /*_______________Start Quick Search Buttons Content__________*/
//         .quick-search-buttons {
//             width: 90%;
//             border-radius: 10px;
//             background: #d3d3d35e;
//             padding: 5px;
//             display: flex;
//             justify-content: center;
//             align-items: center;
//             flex-direction: row;
//             flex-flow: wrap;
//             margin: 10px 0px;


//             a {
//                 text-decoration: none;
//                 display: inline-block;
//                 margin: 5px;
//                 border-radius: 20px;
//                 border: 2px solid #1b3b6e;
//                 color: #1b3b6e;
//                 padding: 10px 10px;
//                 background: transparent;
//                 text-align: center;
//                 width: 11.5%;
//             }
//         }
//         /*_______________ End Quick Search Buttons Content__________*/

//          /*_______________ Start adverts Cards Content __________*/
//         .adverts-container {
//             display: flex;
//             flex-direction: column;
//             align-items: center;
//             width: 100%;
//             margin-top: 20px;
//             .advert-container {
//                 display: flex;
//                 justify-content: space-between;                
//                 border: 1px solid lightgray;
//                 width: 78%;
//                 height: 150px;
//                 .advert-details {
//                     padding: 20px;
//                     margin-top: 10px;
//                     width: 80%;
//                     position: relative;

//                     .advert-title {
//                         color: #339e66;
//                         font-size: 22px;
//                     }
//                     .about_advert {
//                         display: flex;
//                         justify-content: space-between;
//                         align-items: center;
//                         width: 70%;
//                         position: absolute;
//                         right: 20px;
//                         bottom: 0;
//                         small {
//                             color: darkgray;
//                             display: block;
//                             margin: 5px 0px;
//                             font-size: 16px;
//                         }
//                     }
//                 }
//                 .advert-img {
//                     img {
//                         width: 100%;
//                         height: 100%;
//                     }
//                 }
//             }
//         }



//          /*_______________ End adverts Cards Content __________*/
//     }
// }









/*_______________________ Start Profile Forsa Page ___________________ */

// Start Transfrom Between profiles Of User
.displayProfile {
    display: flex !important;
    transition: all 0.5s ease;
}
.hideProfile {
    display: none !important;
    transition: all 0.5s ease;
}
// End Transfrom Between profiles Of User

main .container {
    max-width: 85%;
    margin: 0px auto;
    .profile_image {
        width: 200px;
        height: 250px;
        border-left: 1px solid lightgray;
        padding-left: 10px;

        img {
            width: 100%;
            height: 100%;
        }
        h2 {
            text-align: center;
        }
        small {
            color: rgb(100, 100, 100);
            font-size: 16px;
            display: block;
            text-align: center;
        }
    }
}
#user_profile {
    .profile_details {
        padding:80px;
        width: 50%;
        
        label {
            font-size: 18px;
        }
        input {
            display: block;
            border: 1px solid lightgray;
            padding: 10px 15px ;
            font-size: 18px;
            outline-style: none;
            margin-bottom: 10px;
        
        }
    }
}
#edit_profile_btn {
    border: none;
    outline-style: none;
    padding: 10px 15px;
    width: 100%;
    background: #1b3b6e;
    color: white;
    cursor: pointer;
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
}


/* Start Edit Profile Section */
#edit-user-profile {
    display: none;
    .profile_image{
        input {
            width: 100%;
        }
    }
    .edit-user-profile {
        padding: 50px 70px;
        width: 50%;

        input {
            display: block;
            border: 1px solid lightgray;
            padding: 10px 15px ;
            font-size: 18px;
            outline-style: none;
            margin-bottom: 10px;
            
            &:focus {
                border: 2px solid #1b3b6e;
            }
            input[type="password"] {
                display: inline-block!important;
            }
        }
        .password {
            display: flex;
            justify-content: space-between;
            align-items: center;
        }
        button {
            color: white;
            background: #1b3b6e;
            padding: 5px 15px;
            font-size: 18px;
            border: none;
            outline-style: none;
            cursor: pointer;
            width: 30%;
            margin-top: 20px;

        }
        #cancel-btn {
            cursor: pointer;
            width: 20%;
            border: 1px solid #1b3b6e;
            font-size: 18px;
            display: inline-block;
            margin: 20px 10px 0px 0px ;
            padding: 5px 15px;
            text-align: center;
            &:hover {
                background: #1b3b6e;
                color: white;
                transition: all 0.5s ease;
            }
        }
    }
}

/* End Edit Profile Section */
/*_______________________ End Profile Forsa Page ___________________ */